.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.346191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.364258;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.322266;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.432129;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.249750,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.249750,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.249750,0.000000,0.000000,0.250000,0,0);}
.m1{transform:matrix(0.249852,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.249852,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.249852,0.000000,0.000000,0.250000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.024002px;}
._0{width:1.035494px;}
.fc4{color:rgb(229,13,46);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(90,90,90);}
.fc2{color:rgb(59,89,135);}
.fc3{color:rgb(34,34,34);}
.fs0{font-size:1.919999px;}
.fs1{font-size:47.999981px;}
.fs2{font-size:59.999976px;}
.y3{bottom:-0.000686px;}
.yb{bottom:-0.000649px;}
.yd{bottom:-0.000646px;}
.y1d{bottom:-0.000522px;}
.y1f{bottom:-0.000519px;}
.y29{bottom:-0.000461px;}
.y2b{bottom:-0.000458px;}
.y37{bottom:0.000024px;}
.y39{bottom:0.000026px;}
.y9{bottom:2.639343px;}
.y22{bottom:2.639489px;}
.y30{bottom:2.640001px;}
.y34{bottom:2.640012px;}
.y15{bottom:2.759416px;}
.y38{bottom:35.960160px;}
.y0{bottom:36.000000px;}
.y36{bottom:39.680160px;}
.y35{bottom:56.840177px;}
.y33{bottom:68.000160px;}
.y32{bottom:70.640172px;}
.y2c{bottom:79.160168px;}
.y31{bottom:84.440166px;}
.y2f{bottom:95.600160px;}
.y2e{bottom:111.919955px;}
.y2d{bottom:126.319949px;}
.y2a{bottom:143.960400px;}
.y28{bottom:151.520400px;}
.y27{bottom:168.079933px;}
.y26{bottom:195.679922px;}
.y20{bottom:209.719916px;}
.y25{bottom:223.279911px;}
.y24{bottom:250.879900px;}
.y21{bottom:275.840400px;}
.y23{bottom:278.479889px;}
.y1e{bottom:296.960400px;}
.y1c{bottom:304.520400px;}
.y1b{bottom:321.079872px;}
.y1a{bottom:348.679861px;}
.y19{bottom:376.279849px;}
.y18{bottom:403.879838px;}
.y17{bottom:431.479827px;}
.ye{bottom:445.519822px;}
.y14{bottom:456.440400px;}
.y16{bottom:459.199816px;}
.y13{bottom:486.799805px;}
.y12{bottom:514.399794px;}
.y11{bottom:541.879783px;}
.y10{bottom:569.479772px;}
.yf{bottom:597.079761px;}
.yc{bottom:615.560400px;}
.ya{bottom:623.120400px;}
.y8{bottom:638.960400px;}
.y7{bottom:641.599743px;}
.y4{bottom:654.679738px;}
.y6{bottom:669.199732px;}
.y5{bottom:696.799721px;}
.y2{bottom:715.280400px;}
.y1{bottom:715.399714px;}
.h3{height:0.480000px;}
.h2{height:1.995937px;}
.h5{height:13.440000px;}
.h7{height:13.560000px;}
.h8{height:13.680000px;}
.h6{height:47.882793px;}
.h4{height:49.898418px;}
.h9{height:50.671855px;}
.ha{height:62.373022px;}
.h1{height:770.500000px;}
.h0{height:842.000000px;}
.w2{width:0.240000px;}
.w3{width:4.440000px;}
.w4{width:40.680000px;}
.w5{width:256.200000px;}
.w7{width:264.240000px;}
.w6{width:478.680000px;}
.w1{width:555.000000px;}
.w0{width:595.000000px;}
.x2{left:-0.000008px;}
.x0{left:20.500000px;}
.x8{left:39.359984px;}
.x3{left:57.719977px;}
.xb{left:77.400000px;}
.xd{left:79.679968px;}
.xc{left:91.799963px;}
.x6{left:98.399961px;}
.x9{left:264.839894px;}
.xf{left:279.839888px;}
.xe{left:291.840000px;}
.x7{left:313.919874px;}
.xa{left:316.559873px;}
.x1{left:387.359845px;}
.x4{left:533.280000px;}
.x5{left:537.719785px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.365336pt;}
._0{width:1.380658pt;}
.fs0{font-size:2.559999pt;}
.fs1{font-size:63.999974pt;}
.fs2{font-size:79.999968pt;}
.y3{bottom:-0.000915pt;}
.yb{bottom:-0.000866pt;}
.yd{bottom:-0.000862pt;}
.y1d{bottom:-0.000696pt;}
.y1f{bottom:-0.000692pt;}
.y29{bottom:-0.000614pt;}
.y2b{bottom:-0.000610pt;}
.y37{bottom:0.000032pt;}
.y39{bottom:0.000034pt;}
.y9{bottom:3.519124pt;}
.y22{bottom:3.519318pt;}
.y30{bottom:3.520001pt;}
.y34{bottom:3.520016pt;}
.y15{bottom:3.679222pt;}
.y38{bottom:47.946880pt;}
.y0{bottom:48.000000pt;}
.y36{bottom:52.906880pt;}
.y35{bottom:75.786903pt;}
.y33{bottom:90.666880pt;}
.y32{bottom:94.186896pt;}
.y2c{bottom:105.546891pt;}
.y31{bottom:112.586888pt;}
.y2f{bottom:127.466880pt;}
.y2e{bottom:149.226607pt;}
.y2d{bottom:168.426599pt;}
.y2a{bottom:191.947200pt;}
.y28{bottom:202.027200pt;}
.y27{bottom:224.106577pt;}
.y26{bottom:260.906562pt;}
.y20{bottom:279.626555pt;}
.y25{bottom:297.706548pt;}
.y24{bottom:334.506533pt;}
.y21{bottom:367.787200pt;}
.y23{bottom:371.306518pt;}
.y1e{bottom:395.947200pt;}
.y1c{bottom:406.027200pt;}
.y1b{bottom:428.106495pt;}
.y1a{bottom:464.906481pt;}
.y19{bottom:501.706466pt;}
.y18{bottom:538.506451pt;}
.y17{bottom:575.306437pt;}
.ye{bottom:594.026429pt;}
.y14{bottom:608.587200pt;}
.y16{bottom:612.266422pt;}
.y13{bottom:649.066407pt;}
.y12{bottom:685.866392pt;}
.y11{bottom:722.506378pt;}
.y10{bottom:759.306363pt;}
.yf{bottom:796.106348pt;}
.yc{bottom:820.747200pt;}
.ya{bottom:830.827200pt;}
.y8{bottom:851.947200pt;}
.y7{bottom:855.466324pt;}
.y4{bottom:872.906318pt;}
.y6{bottom:892.266310pt;}
.y5{bottom:929.066295pt;}
.y2{bottom:953.707200pt;}
.y1{bottom:953.866285pt;}
.h3{height:0.640000pt;}
.h2{height:2.661249pt;}
.h5{height:17.920000pt;}
.h7{height:18.080000pt;}
.h8{height:18.240000pt;}
.h6{height:63.843724pt;}
.h4{height:66.531223pt;}
.h9{height:67.562473pt;}
.ha{height:83.164029pt;}
.h1{height:1027.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:0.320000pt;}
.w3{width:5.920000pt;}
.w4{width:54.240000pt;}
.w5{width:341.600000pt;}
.w7{width:352.320000pt;}
.w6{width:638.240000pt;}
.w1{width:740.000000pt;}
.w0{width:793.333333pt;}
.x2{left:-0.000011pt;}
.x0{left:27.333333pt;}
.x8{left:52.479979pt;}
.x3{left:76.959969pt;}
.xb{left:103.200000pt;}
.xd{left:106.239958pt;}
.xc{left:122.399951pt;}
.x6{left:131.199948pt;}
.x9{left:353.119859pt;}
.xf{left:373.119851pt;}
.xe{left:389.120000pt;}
.x7{left:418.559833pt;}
.xa{left:422.079831pt;}
.x1{left:516.479793pt;}
.x4{left:711.040000pt;}
.x5{left:716.959713pt;}
}
